#pragma once

#include "GuiWidget.h"

namespace blitz {
namespace gui {

class ServerGui : public GuiWidget {
  public:
	ServerGui(GuiWidget* parent, Client* client);

	virtual void Render() override;
};

}  // namespace gui
}  // namespace blitz
